/*
Theme Name:     Twenty Fifteen Child
Description:
Author:         Webfluence
Template:       twentyfifteen

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyfifteen/style.css");

.header-logo {
    max-width: 100%;
    height: auto;
}

#menu-main-menu {
    border-bottom: none;
}
#menu-item-298 {
    padding-top: 1.5em;
}

#menu-item-298 a {
  display: block;
  background-color: #E3779B;
  color: #fff;
  font-size: 1.5em;
  padding: 10px;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0.5em;
  border-bottom: 0.25em solid #C5295D;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  transition: 0.1s;
  box-shadow: 0 2px 3px #ccc;
  position: relative;
  text-align: center;
}

#menu-item-298 a:hover {
  background-color: #EA9EB7;
  border-bottom-width: 0;
  margin-top: 0.2em;
}